overlay = "."
uploaders = ["Michael R. Crusoe <crusoe@debian.org>"]
summary = "Print instruction sets used by x86 binaries (ELF or MachO)"
[source]
section = "devel"
[packages.bin]
summary = "Print instruction sets used by x86 binaries (ELF or MachO)"
description = """
 Disassemble a binary containing x86 instructions and print out which
 extensions it uses. Despite the utterly misleading name, this tool supports
 ELF and MachO binaries, and perhaps PE-format ones as well. (It used to be
 more limited.)
"""
